
export default ({
  app
}) => {
  app.router.beforeEach((to, from, next) => {


    console.log(to.path)
    if (to.path === '/domain' || to.path === '/domain/control' || to.path === '/domain/' || to.path === '/domain/control/') {
      next('/domain/control/myApp')
      return
    }
    next()
  })
}